Subject: [Fwd: Protocol Action: LIPKEY - A Low Infrastructure Public KeyMechanism Using SPKM to Proposed Standard]

From: Spencer Shepler <[email-masked]>
Date: Mon, 20 Mar 2000 11:54:06 -0600

Note below that LIPKEY (dependency for NFSv4) has been 
approved as a proposed standard.

Spencer

The IESG wrote:
> 
> The IESG has approved the Internet-Draft 'LIPKEY - A Low Infrastructure
> Public Key Mechanism Using SPKM' <draft-ietf-cat-lipkey-03.txt> as a
> Proposed Standard.  This document is the product of the Common
> Authentication Technology Working Group.  The IESG contact persons are
> Jeffrey Schiller and Marcus Leech.
> 
> 
> Technical Summary
> 
> The Simple Public Key Mechanism (SPKM) is a GSSAPI mechanism that
> makes use of public/private key pairs to provide authentication within
> the context of the GSSAPI. LIPKEY is an extension that requires only
> one side of the association (nominally the server) to have a public
> key certificate. The client side can use a password, which will be
> encrypted, for authentication. LIPKEY provides the GSSAPI equivalent
> of going to a Web Site via TLS and performing client authentication
> via a password (which is encrypted by TLS). This approach has the
> property that only servers have to obtain and deal with public key
> certificates.
> 
> Working Group Summary
> 
> The working group supports this document.
> 
> Protocol Quality
> 
> Jeff Schiller has reviewed this document for the IESG and found no
> flaws in the protocol.
> 
> Note to RFC Editor:
> 
> Please arrange with the IANA for the assignment of three OIDs
> under the IETF arc and edit this document (sections 2.1, 2.3.1, and 4.1) to
> include the newly assigned OIDs"
> 
> Also change the following references:
> 
> From:
> 
>     [RSA-IP]  Unidentified member of IETF's Public-Key Infrastructure
>               (X.509) Working Group (Undated, but no later than 1999).
>               "RSA's unofficial statement pertaining to PKIX."
>               http://www.ietf.org/ietf/IPR/PKIX-RSA
> 
> To:
> 
>     [RSA-IP]  All statements received by the IETF Secretariat are
>               places on-line in http://www.ietf.org/ipr.html.  Please
>               check this web page to see any IPR information received
>               about this and other technology.
> 
> From:
> 
>     [Young]   Young, E.A. (1997). "Index of /archives/net/Crypto/libeay."
>               http://ring.crl.go.jp/archives/net/Crypto/libeay/
> 
> To:
> 
>     [Young]   Young, E.A. (1997). Collected timing results from the SSLeay
>               source code distribution.